<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Layouts for Markup</title>
  <link rel="stylesheet" href="./styles/general.css"">
  <link rel="stylesheet" href="./styles/header.css"">
  <link rel="stylesheet" href="./styles/first-section.css">
  <link rel="stylesheet" href="./styles/second-section.css">
  <link rel="stylesheet" href="./styles/third-section.css">
  <link rel="stylesheet" href="./styles/footer.css">
</head>
<body>
  <header class="header">
    <div class="header_container">
      <a href="#" class="header_logo">Project</a>
      <nav class="nav">
        <ul class="nav_list">
          <li><a href="#" class="nav_link">Projects</a></li>
          <li><a href="#" class="nav_link active">About us</a></li>
          <li><a href="#" class="nav_link">Stories</a></li>
          <li><a href="#" class="nav_link">Contact</a></li>
        </ul>
      </nav>
    </div>
  </header>
  <main class="wrapper">
    <section class="first-block">
      <div class="hero_block">
        <img src="./assets/place_logo.png" class="logo_first_block">
        <h1 class="title_span">Your Headline<br>
                                 Here</h1>
        <h2 class="title_lorem_span">Lorem ipsum dolor sit amet, consectetur<br> 
                                     adipiscing elit sed do eiusmod.</h2>
      </div>
    </section>
    <section class="second-block">
      <div class="description_container">
        <h2 class="headline">This is the Section Headline,<br>
                             Continues to Two Lines</h2>
        <h3 class="first-span">Lorem ipsum dolor sit amet, consectetur<br>
                               adipiscing elit sed do eiusmod.</h3>
        <div class="article-tex-box">
          <p class="second-txt-one">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
                                    veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit
                                    esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
                                    laborum. Sed ut perspiciatis unde omnis.</p>
          <p class="second-txt-two">Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                                    voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
                                    anim id est laborum.</p>
        </div>
        <button class="read-button">read more</button>      
      </div>
    </section>
    <section class="third-block">
      <div class="third_container">
        <h2 class="learn_more_span">Learn more<br>
                                    about our culture...</h2>
        
        <button class="play_button"></button>
        <h3 class="duise_block_span">Duis aute irure dolor in
                                     reprehenderit in voluptate velit
                                     esse cillum dolore eu fugiat nulla
                                     pariatur.</h3>
      </div>
    </section>
  </main>
  <footer class="footer">
    <div class="footer_container">
      <div class="logo_footer">
        <img src="./assets/logo-foot.png" alt="" class="logo_img">
        <span class="foot_span">project</span>
      </div>
      <div class="contact_block">
        <i class="adress_span">
          123 Street,<br>
          Anytown, USA 12345
        </i>
        <i class="adress_span2">
          hello@website.com
        </i>
      </div>
      <div class="email_block">
        <i class="project_foot">© 2021 Project. All rights reserved</i>
      </div>
    </div>
  </footer>
</body>
</html>